#!/bin/sh -e

./configure                        \
   --prefix=/usr                   \
   --libexecdir=/usr/sbin          \
   --localstatedir=/var            \
   --enable-silent-rules           \
   --disable-dependency-tracking   \
   --disable-ipv6                  \
   --disable-logger                \
   --disable-rcp                   \
   --disable-rexec                 \
   --disable-rlogin                \
   --disable-rsh                   \
   --disable-servers               \
   --disable-ping6                 \
   --disable-dnsdomainname         \
   --disable-hostname              \
   --disable-readline

make
make DESTDIR="$1" install
